.isPc {
  display: block;
}

.isMobile {
  display: none;
}

@media (max-width: 992px) {
  .isPc {
    display: none;
  }
  .isMobile {
    display: block;
  }
}
.event_detail .banner {
  position: relative;
  height: 350px;
}
.event_detail .banner .banner_img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.event_detail .banner .banner_content {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  z-index: 3;
  padding: 46px 0 40px;
}
.event_detail .banner .banner_content .tag {
  display: inline-block;
  font-size: 14px;
  padding: 3px 16px;
  line-height: normal;
  color: #fff;
  background-color: #005BFE;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 4px;
  margin-bottom: 16px;
}
.event_detail .banner .banner_content h1 {
  font-size: 40px;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  line-height: normal;
  color: #fff;
  margin-bottom: 20px;
}
.event_detail .banner .banner_content .text {
  font-size: 16px;
  color: #fff;
  width: 662px;
  line-height: normal;
  margin-bottom: 30px;
}
.event_detail .banner .banner_content .time_box {
  display: flex;
  align-items: center;
}
.event_detail .banner .banner_content .time_box img {
  margin-right: 12px;
}
.event_detail .banner .banner_content .time_box p {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  margin-bottom: 0;
}
.event_detail .banner::before {
  content: "";
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.event_detail .zw_breadcrumb {
  margin-top: 24px;
}
.event_detail .zw_breadcrumb_item {
  cursor: pointer;
  color: #666;
}
.event_detail .zw_breadcrumb_item:hover,
.event_detail .current_breadcrumb {
  color: #222;
}

.event_detail .content_box {
  display: flex;
  gap: 130px;
  padding-top: 40px;
  padding-bottom: 145px;
  overflow: hidden;
}
.event_detail .content_box .left {
  flex: 1;
}
.event_detail .content_box .content_header {
  border-bottom: 1px solid #e5e5e5;
}
.event_detail .content_box .content_header .event_title {
  color: #222;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  font-size: 32px;
  line-height: 1.5;
  margin-bottom: 30px;
}
.event_detail .content_box .content_header .text {
  font-size: 16px;
  color: #000;
  line-height: 30px;
  margin-bottom: 20px;
}
.event_detail .content_box .right {
  width: 366px;
  flex-shrink: 0;
}
.event_detail .content_box .right .event_title {
  font-size: 20px;
  color: #000;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  line-height: 30px;
  margin-bottom: 30px;
}
.event_detail .content_box .event_form_box {
  margin-bottom: 30px;
}
.event_detail .content_box .events_map p {
  font-size: 28px;
  line-height: normal;
  color: #000;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  margin-bottom: 30px;
}
.event_detail .content_box .events_map .google_map {
  width: 100%;
  height: 575px;
  background-color: #ccc;
}
.event_detail .explore_box .explore_item {
  border-radius: 8px;
  border: 1px solid #E3E6EF;
  overflow: hidden;
  display: block;
  margin-bottom: 20px;
}
.event_detail .explore_box .explore_item .img_box {
  position: relative;
  aspect-ratio: 16/9;
}
.event_detail .explore_box .explore_item .img_box img {
  width: 100%;
  height: 100%;
  border-radius: 8px 8px 0 0;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.event_detail .explore_box .explore_item .img_box .tag_box {
  position: absolute;
  right: 0;
  top: 12px;
  display: flex;
  z-index: 4;
}
.event_detail .explore_box .explore_item .img_box .tag_box .tag {
  padding: 8px 16px;
  font-size: 12px;
  color: #fff;
  line-height: normal;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 50px;
  margin-right: 12px;
}
.event_detail .explore_box .explore_item .img_box::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 8px 8px 0 0;
}
.event_detail .explore_box .explore_item .event_content {
  padding: 24px;
  background-color: #F9FBFD;
}
.event_detail .explore_box .explore_item .event_content .event_title {
  font-size: 18px;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  line-height: normal;
  margin-bottom: 20px;
  color: #000;
}
.event_detail .explore_box .explore_item .event_content .event_row {
  margin-bottom: 20px;
  display: flex;
  align-items: flex-start;
}
.event_detail .explore_box .explore_item .event_content .event_row:hover .event_icon::before {
  background-color: rgba(0, 0, 0, 0.5);
  transition: all 0.3s;
}
.event_detail .explore_box .explore_item .event_content .event_row.last_row {
  margin-bottom: 0;
}
.event_detail .explore_box .explore_item .event_content .place_row {
  margin-bottom: 10px;
}
.event_detail .explore_box .explore_item .event_content .event_icon {
  margin-top: 3px;
  margin-right: 12px;
}
.event_detail .explore_box .explore_item .event_content .event_time, .event_detail .explore_box .explore_item .event_content .event_place {
  font-size: 14px;
  color: #000;
  line-height: normal;
  margin-bottom: 0;
}
.event_detail .explore_box .explore_item .event_content .event_place {
  margin-bottom: 10px;
}
.event_detail .explore_box .explore_item .event_content .booth {
  font-size: 14px;
  color: #000;
  line-height: normal;
  margin-bottom: 0;
}
.event_detail .explore_box .explore_item:hover .img_box::before {
  background-color: rgba(0, 0, 0, 0.5);
}
.event_detail .speaker_bg {
  background: #F8F9FC;
  padding: 60px 0 100px;
}
.event_detail .speaker_bg .event_title {
  font-size: 32px;
  line-height: normal;
  color: #000;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  margin-bottom: 30px;
}
.event_detail .speaker_bg .speaker_box {
  display: flex;
  gap: 24px;
}
.event_detail .speaker_bg .speaker_item {
  width: calc(33.33% - 17px);
  padding: 30px;
  background-color: #fff;
  border-radius: 8px;
}
.event_detail .speaker_bg .avatar {
  border-radius: 50%;
  margin-bottom: 30px;
  display: block;
  width: 140px;
  height: 140px;
  background-color: #eee;
}
.event_detail .speaker_bg p {
  line-height: normal;
}
.event_detail .speaker_bg .name {
  font-size: 20px;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  color: #222;
  margin-bottom: 12px;
}
.event_detail .speaker_bg .job {
  font-size: 16px;
  color: #222;
  margin-bottom: 12px;
}
.event_detail .speaker_bg .department {
  font-size: 16px;
  color: #222;
  margin-bottom: 12px;
}
.event_detail .speaker_bg .describe {
  font-size: 16px;
  color: #666;
  margin-top: 8px;
  margin-bottom: 0px;
}
.event_detail .rich_text {
  padding: 30px 0 0;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 50px;
}
.event_detail .rich_text p {
  color: #000;
  font-size: 16px;
}
.event_detail .rich_text h2 {
  font-size: 28px;
  color: #000;
  margin-bottom: 30px;
  line-height: 44px;
  font-weight: 700;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
}
.event_detail .rich_text h3 {
  color: #000;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 30px;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
}
.event_detail .rich_text strong, .event_detail .rich_text strong * {
  font-weight: 700;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
}
.event_detail .rich_text p {
  color: #000;
  font-size: 16px;
}
.event_detail .rich_text img, .event_detail .rich_text iframe, .event_detail .rich_text video {
  max-width: 100%;
  margin-bottom: 30px;
}
.event_detail .rich_text iframe {
  width: 100%;
  aspect-ratio: 16/9;
}
.event_detail .rich_text dl, .event_detail .rich_text ol, .event_detail .rich_text ul {
  margin-bottom: 30px;
}
.event_detail .rich_text dl li, .event_detail .rich_text ol li, .event_detail .rich_text ul li {
  font-size: 16px;
  color: #000;
}
.event_detail .rich_text ol li {
  list-style-type: decimal;
  list-style-position: outside;
  margin-left: 1em;
}
.event_detail .rich_text ul li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 1em;
}
.event_detail .rich_text table {
  width: 100%;
  height: auto !important;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.event_detail .rich_text table thead tr {
  background-color: #edf2f6;
  color: #000;
}
.event_detail .rich_text table th {
  background-color: #edf2f6;
  font-size: 16px;
  line-height: 20px;
  padding: 22px 12px;
  color: #000;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
}
.event_detail .rich_text table td {
  font-size: 14px;
  line-height: 18px;
  padding: 22px 12px;
  color: #000;
}

@media (max-width: 992px) {
  .event_detail .banner {
    margin-bottom: 0px;
  }
  .event_detail .banner .banner_img {
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
  }
  .event_detail .banner .banner_content {
    padding: 35px 20px 0;
  }
  .event_detail .banner .banner_content h1 {
    font-size: 28px;
  }
  .event_detail .banner .banner_content .text {
    width: 100%;
  }
  .event_detail .banner .banner_content .time_box img {
    margin-right: 12px;
  }
  .event_detail .content_box {
    flex-direction: column-reverse;
    gap: 30px;
    padding-bottom: 30px;
  }
  .event_detail .content_box .content_header .event_title {
    font-size: 28px;
    line-height: 48px;
    margin-bottom: 20px;
  }
  .event_detail .content_box .content_header .text {
    margin-bottom: 30px;
  }
  .event_detail .content_box .right {
    width: 100%;
  }
  .event_detail .content_box .event_form_box {
    margin-bottom: 0;
    margin-top: 30px;
    padding: 0 8px;
  }
  .event_detail .speaker_bg {
    padding: 40px 0 30px;
  }
  .event_detail .speaker_bg .event_title {
    font-size: 28px;
    line-height: normal;
  }
  .event_detail .speaker_bg .speaker_box {
    flex-direction: column;
  }
  .event_detail .speaker_bg .speaker_item {
    width: 100%;
    padding: 20px;
  }
  .event_detail .speaker_bg .avatar {
    margin-bottom: 20px;
  }
  .event_detail .speaker_bg .name {
    margin-bottom: 8px;
  }
  .event_detail .speaker_bg .job {
    margin-bottom: 8px;
  }
  .event_detail .speaker_bg .department {
    margin-bottom: 8px;
  }
  .event_detail .speaker_bg .describe {
    margin-top: 12px;
    margin-bottom: 35px;
  }
  .event_detail .content_box .events_map .google_map {
    height: 375px;
  }
  .event_detail .explore_box {
    padding: 30px 0;
  }
  .event_detail .explore_box .event_title {
    font-weight: bold;
    font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
    color: #000;
    font-size: 30px;
    margin-bottom: 30px;
  }
}